LAMA 1.4.5 Build 1185

Please read the following carefully before updating.

  • This release requires Mac OS X 10.8.
  • A 64-bit machine is required.
  • For full functionality and best experience it is recommended to use OS X 10.8 Mountain Lion.

The whole Version History is available at http://lama-audio.net/versions

LAMA is ok with 10.10 Yosemite, however, some UI-glitches remain. Upgrading to Yosemite is not recommended unless there is an other reason to do so.

Release notes for version 1.4.5

Build 1185

  • fixed: delay finder results could not be removed.